PHPBB

Сайтостроительство PHPBB 3.3.4

Нет прав для скачивания
1.jpg



Базовый установочный пакет phpBB. Языки — русский и английский.

В комплекте поставляется один стиль: Prosilver.
Обязательные системные требования для установки phpBB 3.3.x:
  • Вебсервер под управлением любой операционной системы с поддержкой PHP
  • Сервер SQL, список поддерживаемых:
    • MySQL 4.1.3 и выше (MySQLi)
    • MariaDB 5.1 и выше
    • PostgreSQL 8.3+
    • SQLite 3.6.15+
    • MS SQL Server 2000 и выше (прямое подключение, либо через ODBC или нативный драйвер)
    • Oracle
  • PHP 7.1 - 8 с поддержкой используемой СУБД.
  • Обязательные модули PHP:
    • json
    • mbstring
  • поддержка XML
  • Наличие следующих модулей PHP позволит получить дополнительные возможности (не обязательны):
    • Поддержка сжатия zlib
    • Поддержка удаленного доступа к FTP
    • Модуль GD
Автор
ramdev
Скачивания
0
Просмотры
55
Первый выпуск
Обновление
Рейтинг
0,00 звёзд Оценок: 0
Верх